<app-header></app-header>
<app-breadcrumps></app-breadcrumps>
<div class="courses-section-container">
  <app-section></app-section>
  <app-course-card></app-course-card>
  <app-load-more></app-load-more>
</div>
<app-footer></app-footer>
